Version: dev-libs/libmelf 0.4.0-r1:0

Depends On:

USE Flags:static-libs

0.4.0-r1
"~amd64 ~x86"
comments powered by Disqus